/* For Novaro's Theme Customization Style */

::selection {background: #f99d29;}

.sf-menu a {font-weight: 400 !important;}

#afterheader .pagetitle {font-weight: 400 !important;}

/* Support for custom top banner height on desktop */
@media only screen and (min-width: 1024px) {
.nvrlayout4 div.logoimg img { padding-top: 60px; }
}

.mtsnb a {font-weight: bold;}

#outerheader {
	background-color: #474747 !important;
	transition: background-color 0s ease-in-out, border 0s ease-in-out;
	-moz-transition: background-color 0s ease-in-out, border 0s ease-in-out;
	-webkit-transition: background-color 0s ease-in-out, border 0s ease-in-out;
	-o-transition: background-color 0s ease-in-out, border 0s ease-in-out;
}

@media only screen and (min-width:768px;) and (max-width:768px){
	body.novaro.nvrlayout4{background-color:#353535;}
	body.novaro.nvrlayout4 #subbody{background-color:#fff;}
}

body.novaro .widget-title {
	font-weight: 400 !important;
}


/* Nav Font Size */
.sf-menu a {
	font-size: 13px !important;
}


/* Turn off map scrolling 
@media only screen and (min-width:768px;) and (max-width:768px){
	.wpb_map_wraper iframe{
		pointer-events:none !important;
	}
}
*/



/* Change Page Titles */
h1.pagetitle {
	text-transform: none !important;
}


/* Stretch banner images to cover the screen */
#outertop {
	background-size: cover !important;
}


/* HIDE PORTFOLIO EYE ICON */
.nvr-pf-img a.zoom, div.frameimg a.zoom{display:none;}
.nvr-pf-img a.gotopost, div.frameimg a.gotopost{margin-left:-30px;}

/* Change Portfolio Link Icon - FA-Eyeball to FA-Link */
.nvr-pf-img a.gotopost:before, div.frameimg a.gotopost:before {
    content: "\f0c1" !important;
}

/* Alter Portfolio Thumnail */
.nvr-pf-text .nvr-pf-title, h2.posttitle.nvrsecondfont {
	color: #777 !important;
	font-weight: 400 !important;
}

/* Remove page headers on Portfolio Single pages */
body.single-portofolio #subbody #outercontainer #outertop #outerafterheader {
	display: none;
}
body.single-portofolio #subbody #outermain {
	padding-top: 0px !important;
}

/* Set portfolio banner image to full-width, 300px height */
.portfolio-single-banner img {
	width: 100% !important;
	height: auto !important;
}

/* Remove article author line padding */
article .meta-author {
	margin-bottom: 0px !important;
}

/* Change News & Press Post Titles to All Caps */
.postscontainer.mason .posttitle {
	text-transform: uppercase !important;
}


/* Bottom widget text color */
.widget-bottom, .copyright, #footersidebar .nvr-latest-post-widget li .smalldate {
	color: #fff !important;
}

/* Set Footer Recent Posts Border */
#footersidebar .nvr-latest-post-widget li {border-bottom: 1px solid #fff;}

/* Hide footer widgets below iPad */
@media only screen and (max-width:768px){
	#footcol1, #footcol2 {
		display: none !important;
	}
}


/* Change divider color above footer copyright */
.copyrightcontainer {
	border-top: 1px solid #ccc !important;
}



/* Fixes portfolio sort button bg color */
#filters li:hover, .filterlist li:hover, #filters li.selected, .filterlist li.selected {
	background-color: #f99d29 !important;
}

#filters li:hover, .filterlist li:hover, #filters li.selected, .filterlist li.selected {
	border-bottom: none !important;
}


/* Hide Portfolio Filter Shortcode Categories Display */
#nvr-pf-filter .nvr-pf-cat {
	display: none !important;
}


/* Center & Pad Portfolio Filter Shortcode Hover Title */
#nvr-pf-filter h2.nvr-pf-title {
	/*max-width: 80%;*/
	margin: 0 auto;
}

/* Creates custom layouts for team directory */
.team-directory .vc_column_container {
	margin-bottom: 30px !important;
}
.team-directory .vc_col-sm-4 {
	max-width: 31% !important;
	margin: 0px 12px;
	padding: 30px 0px;
	background-color: #f4f4f4;
}
.team-directory h3 {
	margin-bottom: 0px !important;
}
.team-directory .wpb_content_element {
	margin-bottom: 20px !important;
}
.team-directory p {
	margin: 0px 10px 25px 10px;
}
.team-directory a {
	margin: 0 auto !important;
	padding: 9px 12px !important;
	background-color: #f99d29;
	color: #fff;
}
.team-directory a:hover {
	background-color: #DA7E0A;
	color: #fff !important;
}
@media screen and (min-width: 769px) and (max-width: 1334px) {
    .team-directory .vc_col-sm-4 {
		max-width: 30% !important;
	}
}
@media screen and (max-width: 768px) {
    .team-directory .vc_col-sm-4 {
		max-width: 100% !important;
	}
}

/* Fixes proper padding of icons as intended */
.lsi-social-icons li a {
    padding: 8px !important;
}


/* Removes bottom border from recent posts footer widget, as we only display one post now */
#footersidebar .nvr-latest-post-widget li {
	border-bottom: 0px !important;
}
.box_section_main{
	text-align: center;
}
.team-directory .vc_col-sm-4.box_section_custom {
  background-color: #f4f4f4;
  display: inline-block;
  margin: 0 12px;
  padding: 30px 0;
  width: 30.5%;
}

.article_main_custom{
	overflow: visible !important;
}
.articlewrapper_custom {
  box-sizing: border-box;
  float: left;
  padding: 0 10px;
  width: 32.8%;
}
.load_more_custom{
	width: 100%;
	float: left;
}
.meta-tags.meta-tags-custom {
  padding-top: 0;
  margin: 0px 0px 0px 30px;
  padding-bottom: 15px;
}
.meta-tags.meta-tags-custom > a {
  line-height: 16px;
}
.meta-tags.meta-tags-custom > a:after {
  content: ",";
}
.meta-tags.meta-tags-custom a:last-child:after {
  content: "";
}
.page-id-1326.page-template-template-articles .imgcontainer{
	height: 160px;
	position: relative;
} 
.page-id-1326.page-template-template-articles .imgcontainer a {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
}


@media screen and (max-width: 767px){
	.wpb_column.vc_column_container.vc_col-sm-4.box_section_custom{
		display: inline-block;
		margin-right: 0px;
		width: 100%;
	}
	.row_custom .box_section_custom .title_custom{
		height: auto !important;
	}
	.single-our_team #maincontent > #sidebar{
		display: block;
	}
	.single-our_team #maincontent > #sidebar .widget-container #searchform #s{
		box-sizing:border-box;
	}
	.articlewrapper_custom{
		width: 100%;
		margin-bottom: 20px;
	}
	.articlewrapper_custom .posttitle{
		height: auto !important;
	}
	.articlewrapper_custom .entry-utility{
		height: auto !important;
	}
	.page-id-1326.page-template-template-articles .imgcontainer {
  		height: auto;
	}
	.page-id-1326.page-template-template-articles .imgcontainer a {
  		position: static;
  		top: 0%;
  		transform: none;
	}
	div.logoimg img {
  		height: 52px !important;
	}
	a.nav-toggle {
  		height: 92px !important;
  		line-height: 92px !important;
	}
}


@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait){
	.team-directory .vc_col-sm-4.box_section_custom {
  		margin: 0 8px;
  		width: 30%;
	}
	.box_section_custom h3{
		font-size: 20px;
	}
	.single-our_team #maincontent > #content{
		width: 100%;
	}
	.single-our_team #maincontent > #sidebar{
		float: left;
	}
}

@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape){
	.team-directory .vc_col-sm-4.box_section_custom {
  		margin: 0 8px;
  		width: 30%;
	}
	.box_section_custom h3{
		font-size: 20px;
	}
	.single-our_team #maincontent > #content{
		width: 100%;
	}
	.single-our_team #maincontent > #sidebar{
		float: left;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
	.team-directory .vc_col-sm-4.box_section_custom{
		margin: 0 10px;
	}
	.box_section_custom h3{
		font-size: 20px;
	}
}

.nvr-pf-col-3 .four {
    width: 33%;
}
@media only screen and (max-width: 600px) {
    .nvr-pf-col-3 .four {
        width: 100%;
        float: none;
    }
}